### Name: residuals.eba
### Title: Residuals for EBA Models
### Aliases: residuals.eba
### Keywords: models

### ** Examples

data(celebrities)                # absolute choice frequencies
btl1 <- eba(celebrities)         # fit BTL model
sum( resid(btl1)^2 )             # deviance
sum( resid(btl1, "pearson")^2 )  # Pearson chi2



